<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">camera_config_t Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structcamera__config__t.html">camera_config_t</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#a4a392588ba015497f3491ddf2bbbcd85">ledc_channel</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#aaa321aa2f9ae05a8684101e8aee35045">ledc_timer</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#aa7fcc08f51ca08c849d3d7cfc54cbc12">pin_d0</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#a3bde2c6474cab22a14d1b6ef3f103d9c">pin_d1</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#a43d5891aa4f0356a4b311cd5ecb1cfc6">pin_d2</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#a4bda847f01d013e1c9d213b967ba506f">pin_d3</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#a540b14d31f869b98b7e01ee8743e2ffd">pin_d4</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#a3229380194c2b360713d7240886ae9ed">pin_d5</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#a5a222371493270fb4b4bcf68bc417100">pin_d6</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#a0b265296822d4612b67b6a1ffad9e756">pin_d7</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#ab9dd487279954adb8421992423e46cc7">pin_href</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#a64f2ef831ff4645f82f69ba16542764a">pin_pclk</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#a9935ac510209beb325061fd0ed30823d">pin_reset</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#a4c3e62089d1ba10dc5489dbc82f4047a">pin_sscb_scl</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#a1d7e6feea488721346d23bf6ebb87449">pin_sscb_sda</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#a3c3b0d95798353d4917d93a68e56a2c2">pin_vsync</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structcamera__config__t.html#adae554b70623090ed02ab03d5385d884">pin_xclk</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structcamera__config__t.html#af198ac8cc343a51b0aa24629f71796fc">xclk_freq_hz</a></td><td class="entry"><a class="el" href="structcamera__config__t.html">camera_config_t</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
